@font-face {
    font-family: AvantGarde;
    src: url(../font/AvantGardeITC.otf) format("opentype");
    font-weight: bold;
}
@font-face {
    font-family: HermeneusOne;
    src: url(../font/HERMENEUSONE-REGULAR.TTF) format("truetype");
}
body{
  background-color: #33332D;
  font-family: HermeneusOne;
  color:#CBCB9E;
  text-align: center;
  overflow: hidden;
}
img.header{
  margin-top: 20px;
  width:200px;
}
.header{
  width:250px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;

}
.maintenance{
  margin-top: 10px;
  width:500px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-family: AvantGarde;
  color:#FFFFFF;
  font-size:36px;
}
.launch{
  margin-bottom:5px;
  width:500px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  color:#CBCB9E;
  font-family: HermeneusOne;
  font-size: 18px;
}
.icon{
  width:50px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.presidentname{
  margin: 0px 0px 0px 0px;
  font-size: 20px;
}
.richardgear{
  margin-top:10px;
  width:200px;
}